.head
{
    width:100%;
    border-bottom:1px solid #eeeef0;
    }
.com_banner
{
    width:1000px;
    margin:10px auto;
    
    }
.banner
{
    width:806px;
    height:77px;
    background-color:#0277c6;
    }
.nav_content
{
    line-height:25px;
    height:45px;
    }
.nav_content img
{
    float:left;
    margin-left:10px;
    }
.nav_title
{
    color:#fbf1b3;
    font-size:24px;
    float:left;
    width:20px;
    height:25px;
    margin:15px auto;
    }
.nav_title:hover
{
    text-decoration:none;
    }
.nav_bar
{
    float:left;
    margin:15px auto;
    }
.nav_bar a
{
    color:#fdfeff;
    font-family:"Microsoft Yahei"; 
    FONT-SIZE: 14px;
    margin-right:14px;
    }
.zixun_list_ul li
{
    height:28px;
    line-height:28px;
    height:30px\9;
    line-height:30px\9;
    *height:28px;
    *line-height:28px;
    }
.jrtt {
	WIDTH: 393px; MARGIN-LEFT: 10px;
}
.jjsz_news_content_ul LI {
	TEXT-ALIGN: center; MARGIN-TOP: 9px; FONT-SIZE: 12px; OVERFLOW: hidden
}
.jjsz_news_content_ul .title{
	COLOR: #3084dc; FONT-SIZE: 20px; FONT-WEIGHT: 600;MARGIN-TOP: 15px;
}
.jjsz_news_content_ul .title A {
	COLOR: #3084dc; FONT-SIZE: 16px; FONT-WEIGHT: 600
}
.jjsz_content_ul LI {
	MARGIN-BOTTOM: 10px; FONT-SIZE: 14px; OVERFLOW: hidden
}
.jjsz_content_ul LI A {
	MARGIN-LEFT: 5px
}

.kandian_con
{
    
    margin:14px 18px;
    *margin:17px 18px 18px 18px;
    }
.chat
{
    border:1px solid #e2e2e2;
    width:200px;
    line-height:23px;
    padding:3px 5px;
    position:relative;
    }
.arr_l{ display:block; width:6px; height:7px;position:absolute; top:20px; left:-5px;}
.arr_r
{
    display:block; width:6px; height:7px;position:absolute; top:20px; right:-6px;
    }
.clear
{
    width:0px;
    height:0px;
    overflow:hidden;
    visibility:hidden;
    clear:both;
    }
.hot_info
{
    margin-top:2px;
    background-color:#f6f6f6;
    font-size:12px;
    height:80px;
    overflow:hidden;
    }
.hot_info ul li
{
    float:left;
    height:23px;
    line-height:23px;
    margin-left:25px;
    
    }
.hot_info_title
{
    color:#ffffff;
    padding:0px 10px;
    background-color:#0478c5;
    
    }
.zhuanqu
{
    width:250px;
    margin:15px auto;
  
    }
.zhuanqu_title
{
    background-image:url("../../../img/index/huodong_title.png");
    background-repeat:no-repeat;
    }
.zhuanqu_txt
{
    padding-top:2px;
    margin-left:53px;
    float:left;
    font-size:20px;
    }
.more
{
    height:29px;
    line-height:29px;
    display:block;
    float:right;
    margin-right:10px;
    font-size:12px;
    color:#666666;
    }
.img_wrapper
{
      position:relative;
      width:309px;
      height:226px;
    }
.img_wrapper_bg
{
    position:absolute;
    bottom:0px;
    left:0px;
    background:#000;
    filter:alpha(opacity=50);
    LINE-HEIGHT: 30px;
    opacity:0.5;
    height:30px; 
    width:100%;
    }
.img_wrapper_text
{
    position:absolute;
    bottom:0px;
    left:0px;
    LINE-HEIGHT: 30px;
    text-align:center;
    height:30px;
    width:100%;
    color:#ffffff;
    }
.img_wrapper_text a
{
    color:#ffffff;
    }
.img_wrapper2
{
      position:relative;
      width:245px;
      height:174px;
    }
.img_wrapper_bg2
{
    position:absolute;
    bottom:0px;
    left:0px;
    background:#000;
    filter:alpha(opacity=50);
    LINE-HEIGHT: 30px;
    opacity:0.5;
    height:30px; 
    width:100%;
    }
.img_wrapper_text2
{
    position:absolute;
    bottom:0px;
    left:0px;
    LINE-HEIGHT: 30px;
    text-align:center;
    height:30px;
    width:100%;
    color:#ffffff;
    }
.img_wrapper_text2 a
{
    color:#ffffff;
    }
.img_wrapper3
{
      position:relative;
      width:176px;
      height:114px;
    }
.img_wrapper4
{
      position:relative;
      width:176px;
      height:115px;
    }
.img_wrapper5
{
      position:relative;
      width:176px;
      height:352px;
    }
.divul {
	LIST-STYLE: none none outside; LINE-HEIGHT: 26px; LETTER-SPACING: 0px; COLOR: #333333;margin-left:0px; 
}
.divul LI {
	LINE-HEIGHT: 26px; MARGIN:2px 3px 0px 5px; PADDING-LEFT: 10px; BACKGROUND: url(../../../img/index/divul_arr.png) no-repeat left center; HEIGHT: 26px; OVERFLOW: hidden
}
.column_title
{
    border-bottom:1px solid #d5dce2;
    width:237px;
    }
.title_l
{
    display:block;
    border-bottom:2px solid #f5a800;
    float:left;
    width:50px;
    padding:5px;
    font-size:16px;
    }
    
.title_txt
{
    text-align:center;
    color:#0277c6;
    width:105px;
    margin-top:13px;
    }
.title_txt a
{
    color:#0277c6;
    }
.bx_title
{
    background-image:url("../../../img/index/bx_bg.png");
    background-repeat:no-repeat;
    height:44px;
    }
.bx_txt
{
    text-align:center;
    font-weight:bold;
    width:153px;
    margin-top:10px;
    }
.bianmin_nav
{
    margin:15px 20px;
    width:225px;
    }
.bianmin_nav a
{
    color:#fff;
    }
.bm_nav_ul
{
    width:133px;
    
    }
.bm_nav_ul li, #child_8, #child_10, #child_11, #child_17, #child_18, #child_19
{
    float:left;
    width:31px;
    height:31px;
    margin:0px auto;
    padding:5px;
    }

#child_1
{
    background-color:#9ec455;
    
    }
#child_2
{
    background-color:#7ec7ce;
    margin-left:5px;
    }
#child_3
{
    background-color:#c5a2cc;
    margin-left:5px;
    }
#child_4
{
    background-color:#c7a88b;
    line-height:31px;
    margin-top:5px;
    }
#child_5
{
    background-color:#64a5c1;
    margin-left:5px;
    margin-top:5px;
    }
#child_6
{
    background-color:#e4b56d;
    margin-left:5px;
    margin-top:5px;
    }
#child_7
{
    background-color:#ea6590;
    margin-left:5px;
    width:87px;
    height:87px;
    line-height:87px;
    text-align:center;
    
    }
#child_8
{
    background-color:#c5a2cc;
    }   
#child_9
{
    float:left;
    width:87px;
    height:41px;
    line-height:41px;
    text-align:center;
    margin-left:5px;
    background-color:#f091a5;
    }
#child_10
{
    background-color:#7dc8cd;
    margin-left:5px;
    }  
#child_11
{
    background-color:#c9a686;
    margin-left:5px;
    } 
#child_12
{
    background-color:#ed6691;
    }
#child_13
{
    background-color:#7ac8cc;
    margin-left:5px;
    } 
#child_14
{
    background-color:#c1a2cc;
    margin-left:5px;
    }
#child_15
{
    background-color:#60a5c4;
    margin-left:5px;
    } 
#child_16
{
    background-color:#f28eaa;
    margin-left:5px;
    }
#child_17
{
    background-color:#c5a888;

    }
#child_18
{
    background-color:#ea6590;
    margin-left:5px;
    } 
#child_19
{
    background-color:#e3b770;
    margin-left:5px;
    }
#child_20
{
    float:left;
    width:87px;
    height:41px;
    line-height:41px;
    text-align:center;
    margin-left:5px;
    background-color:#e69c43;
    }
.border
{
    border:1px solid #eeeeee;
    border-right:2px solid #eeeeee;
    }
.baby_title
{
    background-image:url("../../../img/index/baby_bg.png");
    background-repeat:no-repeat;
    height:37px;
    width:731px;
    }
.mami_raiders
{
    border-bottom:1px solid #d5dce2;
    }
.travel_title
{
    background-image:url("../../../img/index/travel_bg.png");
    background-repeat:no-repeat;
    height:37px;
    width:731px;
    }
.shequ
{
    border:1px solid #e4e4e4;
    border-top:2px solid #e4e4e4;
    width:263px;
    }
.sq_con
{
    width:240px;
    margin:10px auto;
    }
.shequ_title
{
    background-image:url("../../../img/index/shequ_bg.png");
    background-repeat:no-repeat;
    }
.shequ_txt
{
    padding-top:2px;
    margin-left:53px;
    float:left;
    font-size:20px;
    }
.picture
{
    border:1px solid #e4e4e4;
    border-top:2px solid #e4e4e4;
    }
.pic_center
{
    width:980px;
    margin:0px auto;
    
    } 
pic_title
{
    height:29px;
    line-height:29px;
    }
 .img_bg
 {
     background-image:url("../../../img/index/img_bg.png");
    background-repeat:no-repeat;
    width:291px;
    height:29px;
    line-height:29px;
     } 
.pic_title2
{
    width:165px;
    height:37px;
    line-height:37px;
    background-color:#eeeeee;
    padding-left:10px;
    color:#000000;
    } 
.border1px
{
    border:1px solid #dddddd;
    }

.youqinglianjie2{
	margin-left: 1px;
	width: 20px;
	padding: 10px;
	background-color: rgb(211, 119, 110);
	color: #FFFFFF;
	line-height: 18px;
	height:100px;
       
	position: relative;
}
.youqinglianjie2:after {
	position: absolute;
    content:"";
    width:0;
    height:0;
	left: 32px;
	top: 50%;
	margin-top: -10px;
    border-top:10px solid transparent;
    border-bottom:10px solid transparent;
    border-left:10px solid rgb(211, 119, 110);
}

.ul_friendly {
	MARGIN-TOP: 5px;FONT-SIZE: 12px
}
.ul_friendly LI {
	MARGIN: 10px 3px; DISPLAY: inline; COLOR: #666666
}
.ul_friendly LI A {
	COLOR: #666666
}
.ad_left
{
    width:100px;
    top:10px;
    left:10px;
    position:fixed;
    z-index:9999;
    }
.ad_right
{
    width:100px;
    top:10px;
    right:10px;
    position:fixed;
    z-index:9999;
    }
.ad_fy
{
    width:100px;
    height:100px;
    margin:26px auto;
    position:relative;
    }
.ad_fy a img
{
    width:100px;
    height:100px;
    
    }
#ad_close_l, #ad_close_r
{
    right:0px;
    position:absolute;
    cursor:pointer;
    bottom:-16px;
    z-index:9999;
    }
.bx_border{
	border:1px solid #ddd;
	border-top:none;
	margin-top:-5px;
	padding:10px;
	padding-top:15px;
}



.ul_friendly {
	font-size: 12px;
	font-family: "Microsoft Yahei", "Tahoma", "SimSun";
        margin-top:5px;
}
.ul_friendly li {
	display: inline;
	color:#666666;
	margin:10px 3px;
}
.ul_friendly li a
{
	color:#666666;
}